Bug 119564 - (FS PARTITION)FreeBSD partition
Summary: (FS PARTITION)FreeBSD partition
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-03-31 13:56 UTC by GregL
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:07:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda bug dump (630.08 KB, text/plain)
2004-03-31 13:58 UTC, GregL
no flags Details

Description GregL 2004-03-31 13:56:41 UTC
Description of problem:

Install bug if you have a FreeBSD partition on the disk.

Comment 1 GregL 2004-03-31 13:58:58 UTC
Created attachment 98999 [details]
Anaconda bug dump

Comment 2 GregL 2004-03-31 14:01:26 UTC
Sorry for my english ...:-/

Comment 3 Jeremy Katz 2004-04-11 16:54:15 UTC
Arjan -- this actually looks like the kernel isn't allowing the use of
BLKPG_{ADD,DEL}_PARTITION when there are freebsd slices.

Comment 4 Dave Jones 2004-12-08 05:52:38 UTC
did this get fixed for FC3 ? If not, we should probably look into it for FC4.

Comment 5 Dave Jones 2005-04-16 04:07:00 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.